@charset "utf-8";

/* 20100729  
55番以降のコンテンツを4つ追加した為
コンテンツの番号のクラスのコメントについては4つずれている。
注意して作業。
*/

/* clearfix
================================================================*/
.clearfix,
#header{
	zoom:1;
}
.clearfix:after,
#Header:after{
	content:".";
	clear:both;
	height:0;
	display:block;	visibility:hidden;
}


/* Base
================================================================*/
body #tutorial{
 margin: 0px;
 padding: 0px;
 font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS
PGOTHIC", "Osaka", sans-serif;
 font-size: 12px;
 line-height: 17px;
 word-break:keep-all;
 word-wrap:break-word;
}


body #tutorial table{margin:0px;padding:0px;word-break:normal;}

body #tutorial p{
margin: 0px;
padding: 0px;
}
body #tutorial a:link{
	color: #0000FF;
	text-decoration: underline;
}
body #tutorial a:hover{
	color: #0000FF;
	text-decoration: underline;
}
body #tutorial a:visited{
	color: #0000FF;
	text-decoration: underline;
}

body #tutorial .clear{
	margin: 0px;
	padding: 0px;
	clear: both;
}

body #tutorial .clear10{
	height:10px;
	margin: 0px;
	padding: 0px;
	clear: both;
}


/* main_area ---- Base
================================================================*/
body #main_area{
	width: 810px;
	margin: 0px;
	padding: 0px;
}
body #main_area h2{
	font-size: 17px;
	color: #007CCF;
	margin: 0px 0px 17px 10px;
	font-weight: bold;
	word-break:normal;	
}

body #main_area h2.ptb{
	font-size: 17px;
	color: #007CCF;
	margin: 0px 0px 17px 0px;
	font-weight: bold;
	word-break:normal;
}

body #main_area p.t_nml{
	font-size: 12px;
	width: 790px;
	margin: 0px 0px 10px 10px;
	word-break:normal;
}



body #main_area p.t_nmlleft{
	font-size: 12px;
	padding: 0px 0px 10px 0;
	word-break:normal;
}

body #main_area p.t_nmlleftn{
	font-size: 12px;
	padding: 0px 0px 10px 0;
	visibility: hidden;
}

body #main_area .pTop { /* IE対応 */
	padding-top/*\**/:40px\9;
	}
	

/* Table
---------------------------------------------------------------*/
body #main_area table.normal{
	padding: 0px;
	width: 790px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear:both;
}

body #main_area td.normal{
	padding: 0px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;	
}


body #main_area table.tutorials{
	width: 790px;
	margin: 0px auto 40px;
    border-top:1px solid #231916;
    border-left:1px solid #231916;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
	word-break:normal;
}

body #main_area table.tutorials th{
    border-right:1px solid #231916;
    border-bottom:1px solid #231916;
	text-align: center;
	font-size: 10px;
	color: #333333;
	height: 23px;
	background-color: #d0cabe;
	padding: 3px 0px;
	line-height: 15px;
	word-break:normal;
}
body #main_area table.tutorials td{
	/border-right:2px solid #231916;
    border-right:1px solid #231916;
    border-bottom:1px solid #231916;
	background-color: #f4f0d6;
	height: 23px;
	padding: 5px 10px;
	word-break:normal;
}




body #main_area table.tutorials td p.tutorials_sb_sml{
	font-size: 10px;
	letter-spacing: 1px;
	line-height:13px;
	clear: both;
	word-break:normal;
}
body #main_area p.fut-sml{
	font-size: 10px;
	margin: 0px 0px 20px 10px;
}
body #main_area p.fut-sml2{
	font-size: 10px;
	margin: 0px  0px 40px 10px;
}



body #main_area table.tutorialsB{
	width: 790px;
	margin: 0px auto 10px;
    border-top:1px solid #231916;
    border-left:1px solid #231916;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}
body #main_area table.tutorialsB th{
    border-right:1px solid #231916;
    border-bottom:1px solid #231916;
	text-align: center;
	font-size: 10px;
	color: #333333;
	height: 23px;
	background-color: #d0cabe;
	padding: 3px 0px;
	line-height: 15px;
}
body #main_area table.tutorialsB td{
	/border-right:2px solid #231916;
    border-right:1px solid #231916;
    border-bottom:1px solid #231916;
	background-color: #f4f0d6;
	height: 23px;
	padding: 5px 10px;
}




body #main_area table.tutorialsB td p.tutorials_sb_sml{
	font-size: 10px;
	letter-spacing: 1px;
	line-height:13px;
	clear: both;
}

body #main_area table.tutorialsC{
	width: 790px;
	border-top:1px solid #231916;
	border-left:1px solid #231916;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	word-break:normal;

}
body #main_area table.tutorialsC th{
    border-right:1px solid #231916;
    border-bottom:1px solid #231916;
	text-align: center;
	font-size: 10px;
	color: #333333;
	height: 23px;
	line-height: 15px;
	background-color: #d0cabe;
	padding: 3px 0px;
}
body #main_area table.tutorialsC td{
    border-right:1px solid #231916;
    border-bottom:1px solid #231916;
	background-color: #f4f0d6;
	height: 23px;
	padding: 3px 1px ;
}


body #main_area .box_Ct ul.disc li.no{list-style-type: none;margin:0px;padding:0px;}	


/* main_area ---- 001.html
================================================================*/
body #main_area img.tutorials001_img{
	margin: 0px 0px 0px 10px;
}


/* main_area ---- 002.html
================================================================*/
body #main_area table.tutorials2{
	width: 790px;
	margin: 0px auto 0px;
    border-top:1px solid #231916;
    border-left:1px solid #231916;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}
body #main_area table.tutorials2 th{
    border-right:1px solid #231916;
    border-bottom:1px solid #231916;
	text-align: center;
	font-size: 10px;
	color: #333333;
	height: 23px;
	line-height: 15px;
	background-color: #d0cabe;
	padding: 3px 0px;
}
body #main_area table.tutorials2 td{
    border-right:1px solid #231916;
    border-bottom:1px solid #231916;
	background-color: #f4f0d6;
	height: 23px;
	padding: 5px 10px;
}
body #main_area table.tutorials2 td p.tutorials2_sb_sml{
	font-size: 10px;
	letter-spacing: 2px;
	word-break:normal
}
body #main_area table.tutorials2 td p.tutorials_sb_sml{
	font-size: 10px;
	letter-spacing: 1px;
	line-height:13px;
	clear: both;
}
body #main_area p.fut-sml{
	font-size: 10px;
	margin: 5px  0px 20px 10px;
}

body #main_area p.fut-smlleft{
	padding: 0 0 0 10px;	
	font-size: 10px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}

body #main_area .right{
	margin: 0px;
	padding: 0px 10px 0 0;
	float: right;
}

body #main_area .left590{
	width: 590px;
	margin: 0px;
	padding: 0px 0px 10px 0;
	float: left;
}


body #main_area p.fut-smln{
	font-size: 10px;
	margin: 5px  0px 0px 10px;
}



/* main_area ---- 004.html
================================================================*/
body #main_area table.tutorials004{
	width: 790px;
	margin: 0px auto 20px;
    border-top:1px solid #231916;
    border-left:1px solid #231916;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}
body #main_area table.tutorials004 th{
    border-right:1px solid #231916;
    border-bottom:1px solid #231916;
	text-align: center;
	font-size: 10px;
	color: #333333;
	height: 23px;
	background-color: #d0cabe;
	padding: 3px 0px;
}
body #main_area table.tutorials004 td{
    border-right:1px solid #231916;
    border-bottom:1px solid #231916;
	background-color: #f4f0d6;
	height: 23px;
	padding: 5px 10px;
}
body #main_area table.tutorials004 td p.tutorials_sb_sml{
	font-size: 10px;
	letter-spacing: 2px;
}
body #main_area p.t-sml{
	font-size: 12px;
	margin: 0px 0px 0px 10px;
}
body #main_area table.tutorials004 td.tutorials004_p{
	background-color: #facd89;
}
body #main_area table.tutorials td.tutorials004_p{
	background-color: #facd89;
}
body #main_area p.tutorials004_ntxt{
	float: left;
	margin: 13px 10px 0px 25px;
	line-height: 13px;
	font-size: 12px;
}
body #main_area img.tutorials004_timg{
	margin: 0px 0px 0px;
}


/* main_area ---- 005.html
================================================================*/
body #main_area table.tutorials th.tutorials_sb{
	border-left: 2px solid #231916;
}
body #main_area table.tutorials td.tutorials_ssb{
	border-left: 2px solid #231916;
}



/* main_area ---- 007.html
================================================================*/
body #main_area table.tutorials002 td p.tutorials_sb_sml{
	font-size: 10px;
	letter-spacing: 2px;
}


/* main_area ---- 009.html
================================================================*/
body #main_area #tutorials009_iarea{
	width: 750px;
	margin: 0px auto 0px;
}
body #main_area #tutorials009_iarea .tutorials009_lb{
	float: left;
}
body #main_area #tutorials009_iarea .tutorials009_rb{
	float: right;
}
body #main_area #tutorials009_iarea img{
	border: solid 1px #666666;
}
body #main_area p.fut009-sml{
	font-size: 10px;
	margin: 0px  0px 10px 0px;
}


/* main_area ---- 010.html
================================================================*/
body #main_area p.tutorials010_001{
	width: 550px;
	margin: 0px auto 0px;
}


/* main_area ---- 013.html
================================================================*/
body #main_area table.tutorials p.tutorials013_sb_sml{
	float: left;
	font-size: 10px;
	margin: 13px 10px 0px 0px;

}

body #main_area table.tutorials img.tutorials_chartimg{
	margin: 5px 0px;
}


/* main_area ---- 015.html
================================================================*/
body #main_area table.tutorials .tutorials_lb{
	background-color: #e8e5dc;
}
body #main_area table.tutorials img.tutorials_chartimg2{
	margin: 5px 0px 5px 30px;
}

/* main_area ---- 017.html
================================================================*/
body #main_area table.tutorials img.tutorials017_chartimg{
	margin: 5px 0px 5px 30px;
	float: left;
}

body #main_area table.tutorials td p.tutorials017_sb_sml{
	font-size: 10px;
	letter-spacing: 1px;
	line-height:13px;
	width: 350px;
	float: left;
	margin: 20px 0px 0px 10px;
}


/* main_area ---- 019.html
================================================================*/
body #main_area p.t_nml2{
	font-size: 12px;
	float: left;
	margin: 0px 0px 10px 10px;
	word-break:normal;
}
body #main_area img.t_limg{
	margin: 0px 10px 10px 0px;
	float: right;
}

body #main_area table.tutorials p.tutorials020_img1{
	width: 160px;
	margin: 0px auto 0px;
}
body #main_area table.tutorials p.tutorials020_img2{
	width: 225px;
	margin: 0px auto 0px;
}


/* main_area ---- 021.html
================================================================*/
body #main_area #tutorials_box{
	width: 700px;
	margin: 10px auto 15px;
}
body #main_area p.ts_nml{
	font-size: 12px;
	width: 780px;
	margin: 0px 0px 0px 10px;
	word-break:normal;
}
body #main_area p.tss_nml{
	font-size: 12px;
	width: 760px;
	margin: 0px 0px 10px 30px;
	word-break:normal;
}
body #main_area #tutorials_box img.tutorials_chartimg3{
	float: left;
	margin: 0px 30px 0px 0px;

}
body #main_area #tutorials_box .tutorials_rblock{
	float: left;
	margin: 30px 0px 0px;
}
body #main_area #tutorials_box .tutorials_rblock2{
	float: left;
	margin: 0px 0px 0px;
}
body #main_area p.tutorials021_nml{
	font-size: 12px;
	margin: 10px 0px 0px;
	word-break:normal;
}


/* main_area ---- 022.html
================================================================*/
body #main_area .tutorials_box2{
	width: 770px;
	padding: 10px;
	margin: 10px auto 10px;
	border: solid 1px #000000;
}
body #main_area .tutorials_box2 p.tutorials022_chartimg{
	width: 235px;
	margin: 0px auto 0px;
}
body #main_area .tutorials_box2 p.ts022_nml{
	font-size: 12px;
	text-align: center;
	margin: 0px 0px 10px;
}
body #main_area .tutorials_box2 img.tutorials022_004{
	width: ;
}
body #main_area p.tutorials_ctxt{
	width: 750px;
	font-size: 12px;
	margin: 20px auto 10px;
	word-break:normal;
}
body #main_area p.tutorials022_004{
	width: 110px;
	margin: 0px auto 0px;
}


/* main_area ---- 022.html
================================================================*/
body #main_area p.tutorials023_chartimg{
	width: 625px;
	margin: 0px auto 0px;
}
body #main_area p.tutorials023_002{
	width: 135px;
	margin: 0px auto 0px;
}


/* main_area ---- 024.html
================================================================*/
body #main_area table.tutorials .tutorials024_lb{
	background-color: #e8e5dc;
	width: 10px;
}
body #main_area table.tutorials .tutorials_lb2{
	background-color: #e8e5dc;
}

/* main_area ---- 025.html
================================================================*/
body #main_area table.tutorials .tutorials025_lb{
	background-color: #e8e5dc;
	width: 10px;
	padding: 10px 7px;
}


/* main_area ---- 026.html
================================================================*/
body #main_area p.tutorials026_chartimg1{
	width: 420px;
	margin: 10px auto 0px;
}
body #main_area p.tutorials026_chartimg2{
	width: 480px;
	margin: 10px auto 0px;
}
body #main_area p.tutorials026_chartimg3{
	width: 415px;
	margin: 10px auto 0px;
}
body #main_area p.tutorials026_chartimg4{
	width: 437px;
	margin: 10px auto 0px;
}


/* main_area ---- 027.html
================================================================*/
body #main_area img.tutorials_chartimg4{
	float: right;
	margin: 5px 30px 5px 0px;
}
body #main_area img.tutorials_chartimg5{
	float: left;
	margin: 0px 10px 5px 30px;
}
body #main_area table.tutorials p.tutorials027_007{
	width: 138px;
	margin: 10px auto 0px;
}
body #main_area table.tutorials p.tutorials027_017{
	width: 100px;
	margin: 10px auto 0px;
}
body #main_area p.tutorials_sb_sml2{
	margin: 5px 0px 0px;
	font-size: 10px;
	letter-spacing: 1px;
	line-height:13px;
}
body #main_area p.tutorials_sb_sml3{
	margin: 5px 0px 0px;
	font-size: 10px;
	letter-spacing: 1px;
	line-height:13px;
	float: left;
}
body #main_area p.tutorials_sb_sml4{
	margin: 15px 0px 0px;
	font-size: 10px;
	letter-spacing: 1px;
	line-height:13px;
	float: left;
}
body #main_area p.tbase_line{
	border-top: 1px solid #000000;
	margin: 3px 0px 5px 10px;
	height: 1px;
	width: 780px;
}


/* main_area ---- 028.html
================================================================*/
body #main_area img.tutorials_n_chartimg{
	margin: 10px 0px 10px 10px;
}
body #main_area #tutorials028_box{
	width: 450px;
	margin: 10px auto 30px;
}
body #main_area img.tutorials028_003{
	float: left;
	margin: 50px 0px 0px;
}
body #main_area img.tutorials_rimg{
	border: 1px solid #000000;
	float: right;
}


/* main_area ---- 029.html
================================================================*/
body #main_area table.tutorials .tutorials029_lb{
	background-color: #e8e5dc;
	width: 100px;
	padding: 10px 7px;
}
body #main_area p.tutorials029_chartimg{
	width: 230px;
	margin: 0px auto 0px;
}
body #main_area table.tutorials td p.tutorials028_sb_sml{
	font-size: 10px;
	letter-spacing: 1px;
	line-height:13px;
	clear: both;
	margin: 10px 0px 0px;
}
body #main_area img.tutorials029_005{
	margin: 10px 0px 0px;
}


/* main_area ---- 030.html
================================================================*/
body #main_area table.tutorials .tutorials030_lb{
	background-color: #e8e5dc;
	width: 150px;
	padding: 10px 7px;
}
body #main_area p.tutorials030_chartimg{
	width: 175px;
	margin: 0px auto 0px;
}


/* main_area ---- 031.html
================================================================*/
body #main_area table.tutorials td.tutorials031_box{
	background-color: #e8e5dc;
	width: 95px;
}
body #main_area p.tutorials031_chartimg{
	width: 330px;
	margin: 0px auto 0px;
}


/* main_area ---- 032.html
================================================================*/
body #main_area #tutorials032_tbox{
	margin: 0px 0px 20px;
}
body #main_area p.tl_nml{
	font-size: 12px;
	width: 500px;
	float: left;
	margin: 0px 20px 10px 10px;
}
body #main_area img.tutorials032_001{
	border: 1px solid #000000;
	float: right;
	margin: 0px 10px 0px 0px;
}


/* main_area ---- 033.html
================================================================*/
body #main_area td .tutorials_sb_033sml{
	font-size: 10px;
	letter-spacing: 1px;
	line-height:13px;
	clear: both;
}
body #main_area td .tutorials_sb_033sml:after{
	clear: both;
	display: block;
	content:"";
}
body #main_area td .tutorials_sb_033sml p.sb033_l_box{
	float: left;
	width: 20px;
}
body #main_area td .tutorials_sb_033sml p.sb033_c_box{
	float: left;
	width: 45px;
}
body #main_area td .tutorials_sb_033sml p.sb033_r_box{
	float: left;
}
body #main_area p.tutorials033_chartimg{
	width: 185px;
	margin: 0px auto 0px;
}
body #main_area p.tutorials033_rtxt{
	font-size: 10px;
	letter-spacing: 1px;
	line-height:13px;
	margin: 0px 0px 10px;
}


/* main_area ---- 034.html
================================================================*/
body #main_area p.tutorials034_chartimg{
	width: 74px;
	margin: 0px auto 0px;
}
body #main_area p.tutorials034_chartimg2{
	width: 135px;
	margin: 0px auto 0px;
}


/* main_area ---- 036.html
================================================================*/
body #main_area table.tutorials .tutorials036_lb1{
	background-color: #e8e5dc;
	width: 90px;
}
body #main_area table.tutorials .tutorials036_lb2{
	width: 80px;
}
body #main_area table.tutorials .tutorials036_lb3{
	width: 250px;
	height:1%;
}
body #main_area p.tutorials036_chartimg{
	width: 205px;
	margin: 0px auto 0px;
}
body #main_area p.tutorials036_chartimg2{
	width: 120px;
	margin: 0px auto 0px;
}
body #main_area p.tutorials036_chartimg3{
	width: 130px;
	float: right;
}
body #main_area table.tutorials td p.tutorials036_sb_sml{
	font-size: 10px;
	letter-spacing: 1px;
	line-height:13px;
	clear: both;
	float: left;
	width: 110px;
	margin: 70px 0px 0px;
}


/* main_area ---- 037.html
================================================================*/
body #main_area table.tutorials .tutorials037_lb{
	width: 105px;
	background-color: #e8e5dc;
}
body #main_area p.tutorials037_chartimg{
	width: 170px;
	margin: 0px auto 0px;
}
body #main_area p.tutorials037_chartimg2{
	width: 130px;
	margin: 0px auto 0px;
}


/* main_area ---- 038.html
================================================================*/
body #main_area table.tutorials2 .tutorials038_lb{
	width: 150px;
}
body #main_area table.tutorials2 .tutorials038_rb{
	width: 70px;
}
body #main_area table.tutorials2 td p.tutorials2_sb_sml2{
	font-size: 10px;
	letter-spacing: 2px;
	margin: 0px 0px 5px;
}


/* main_area ---- 039.html
================================================================*/
body #main_area p.ts_nml2{
	font-size: 12px;
	width: 780px;
	margin: 30px 0px 0px 10px;
}
body #main_area p.ts_c_nml{
	font-size: 12px;
	width: 770px;
	margin: 0px 0px 10px 10px;
	text-align: center;
}
body #main_area p.t-sml2{
	font-size: 12px;
	margin: 20px 0px 0px 10px;
}
body #main_area table.tutorials .tutorials039_lb{
	width: 130px;
}


/* main_area ---- 040.html
================================================================*/
body #main_area .tutorials_box3{
	width: 770px;
	padding: 10px;
	margin: 10px auto 10px;
	border-style: solid;
}
body #main_area img.tutorials_img{
	margin: 10px 0px 25px;
}


/* main_area ---- 042.html
================================================================*/
body #main_area img.tutorials_img2{
	margin: 10px 0px 0px;
}
body #main_area #tutorials042_box{
	width: 625px;
	margin: 0px auto 0px;
}
body #main_area #tutorials042_box p.tutorials042_lnml{
	width: 210px;
	float: left;
	margin: 0px 0px 0px 20px;
	font-size: 12px;
}
body #main_area #tutorials042_box p.tutorials042_lnml{
	width: 210px;
	float: left;
	margin: 0px 0px 0px 22px;
	font-size: 12px;
}
body #main_area #tutorials042_box p.tutorials042_rnml{
	width: 250px;
	float: right;
	margin: 0px 18px 0px 0px;
	font-size: 12px;
}
body #main_area #tutorials042_box span{
	color: #FF0000;
}
body #main_area p.ts_nml3{
	font-size: 12px;
	width: 780px;
	margin: 0px 0px 10px 10px;
	word-break:normal;
}

body #main_area table.tutorials3{
	width: 790px;
	margin: 0px auto 10px;
    border-bottom:1px solid #231916;
    border-right:1px solid #231916;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}
body #main_area table.tutorials3 th.tutorials42_lb{
	width: 130px;
	background-color: #FFFFFF;
    border: none;

}
body #main_area table.tutorials3 th{
    border-top:1px solid #231916;
    border-left:1px solid #231916;
	text-align: center;
	font-size: 10px;
	color: #333333;
	height: 23px;
	line-height: 15px;
	background-color: #eeefef;
	padding: 3px 0px;
}
body #main_area table.tutorials3 td{
    border-top:1px solid #231916;
    border-left:1px solid #231916;
	height: 23px;
	padding: 7px 10px;
}
body #main_area table.tutorials3 td.tutorials042_sb{
    border-top:1px solid #231916;
    border-left:1px solid #231916;
	height: 23px;
	padding: 7px 10px;
	background-color: #FFFFFF;

}
body #main_area table.tutorials3 td p.tutorials042_sb_sml{
	font-size: 10px;
	letter-spacing: 1px;
	line-height:13px;
	margin: 10px 0px 0px 50px;
	clear: both;
	word-break:normal;
}
body #main_area table.tutorials3 td p.tutorials042_sb_sml2{
	font-size: 12px;
	letter-spacing: 1px;
	line-height:12px;
	margin: 10px auto 0px;
	text-align: center;
	color: #FF0000;
}
body #main_area table.tutorials3 p.tutorials042_img1{
	width: 220px;
	margin: 0px auto 0px;
}
body #main_area table.tutorials3 p.tutorials042_img2{
	width: 195px;
	margin: 0px auto 0px;
}
body #main_area table.tutorials3 img.tutorials042_009{
	width: 120px;
	margin: 0px 0px 0px 30px;
}
body #main_area #tutorials_box4{
	width: 770px;
	padding: 5px 10px 20px 10px;
}
body #main_area #tutorials_box4 img.tutorials_img3{
	float: left;
	border: solid 1px #000000;
	margin: 0px 20px 0px 0px;
	border-style: solid;
}


/* main_area ---- 043.html
================================================================*/
body #main_area p.ts_nml4{
	font-size: 12px;
	width: 780px;
	margin: 0px 0px 20px 10px;
	word-break:normal;
}
body #main_area p.ts_nml5{
	font-size: 12px;
	width: 780px;
	margin: 0px 0px 10px 10px;
	word-break:normal;
}
body #main_area p.tutorials043_chartimg{
	width: 625px;
	margin: 0px auto 10px;
}


/* main_area ---- 044.html
================================================================*/
body #main_area table.tutorials2B{
	width: 790px;
	margin: 0px auto 10px;
    border-top:1px solid #231916;
    border-left:1px solid #231916;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;

}
body #main_area table.tutorials2B th{
    border-right:1px solid #231916;
    border-bottom:1px solid #231916;
	text-align: center;
	font-size: 10px;
	color: #333333;
	height: 23px;
	line-height: 15px;
	background-color: #d0cabe;
	padding: 3px 0px;
}
body #main_area table.tutorials2B td{
    border-right:1px solid #231916;
    border-bottom:1px solid #231916;
	background-color: #f4f0d6;
	height: 23px;
	padding: 5px 10px;
}



/* main_area ---- 045.html
================================================================*/
body #main_area p.tutorials045_img{
	width: 85px;
	margin: 0px auto 0px;
}
body #main_area .tutorials045_sb1{
	width: 85px;
}
body #main_area .tutorials045_sb2{
	width: 80px;
}
body #main_area .tutorials045_sb3{
	width: 80px;
}

/* main_area ---- 046.html
================================================================*/
body #main_area p.tutorials046_img{
	width: 75px;
	margin: 0px auto 0px;
}
body #main_area p.tutorials046_img2{
	width: 75px;
	margin: 0px auto 5px;
}


/* main_area ---- 048.html
================================================================*/
body #main_area .tutorials048_rb{
	width: 110px;
}


/* main_area ---- 052.html
================================================================*/
body #main_area .tutorials052_lb{
	width: 55px;
}


/* main_area ---- 053.html
================================================================*/
body #main_area table.tutorialsB td p.tutorials053_sb_sml{
	font-size: 10px;
	letter-spacing: 1px;
	line-height:13px;
	width: 350px;
	float: left;
	word-break:normal;
}
body #main_area table.tutorialsB img.tutorials053_chartimg{
	margin: 5px 0px 5px 10px;
	float: left;
}
body #main_area table.tutorialsB .tutorials053_rb{
	width: 550px;
}


/* main_area ---- 054.html
================================================================*/
body #main_area table.tutorials .tutorials054_lb{
	width: 130px;
}


/* main_area ---- 055.html
================================================================*/
body #main_area #t_area{
	width: 790px;
	font-size: 12px;
	margin: 0px 0px 10px 10px;
}
body #main_area #t_area p.tl_nml2{
	float: left;
}
body #main_area #t_area p.tc_nml{
	float: left;
	margin: 0px 5px 0px 5px;
}
body #main_area #t_area p.tr_nml{
	float: left;
	width:500px;
}
body #main_area table.tutorials2 p.tutorials055_sb1{
	width: 55px;
	word-break:normal;
}

body #main_area table.tutorials2 p.tutorials055_sb2{
	width: 100px;
}


/* main_area ---- 056.html
================================================================*/
body #main_area table.tutorials2 td p.sb_056txt{
	font-size: 10px;
	letter-spacing: 1px;
	margin: 5px 0px 0px;
}


/* main_area ---- 057.html
================================================================*/
body #main_area td p.tutorials_sb_sml{
	font-size: 10px;
	letter-spacing: 1px;
	line-height:13px;
	clear: both;
	word-break:normal;
}
body #main_area table.tutorials3 th.tutorials057_box{
    border-right:1px solid #231916;
    border-bottom:1px solid #231916;
	text-align: center;
	font-size: 10px;
	color: #333333;
	height: 23px;
	background-color: #d0cabe;
	padding: 3px 0px;
}


/* main_area ---- 058.html
================================================================*/
body #main_area #tutorials_box4 p.tutorials058_nml{
	float: left;
	font-size: 12px;
	width: 500px;
	margin: 0px 10px 0px 0px;
	word-break:normal;
}
body #main_area #tutorials_box4 img.tutorials058_img{
	float: left;
    border:1px solid #231916;
}


/* main_area ---- 060.html
================================================================*/
body #main_area p.ts_nml7{
	font-size: 12px;
	font-weight: bold;
	width: 780px;
	margin: 0px 0px 0px 10px;
}
body #main_area p.tbase_060line{
	border-top: 1px solid #000000;
	margin: 3px 0px 10px 10px;
	height: 1px;
	width: 780px;
}
body #main_area .list{
	width: 770px;
	margin: 10px 0px 0px 10px;
	padding: 0px 5px;
	font-size: 12px;
	clear:both;
}

body #main_area .list ul{
	margin: 0 0 0 1em;
	padding: 0px;
}
body #main_area .list ul li{
	list-style-type: disc;
	margin: 0px 0px 10px;
	word-break:normal;
}

body #main_area p.tutorials060new_img{
	width: 530px;
	margin: 0px auto 0px;
	padding:0px;
}

/* main_area ---- 061.html
================================================================*/
body #main_area p.tutorials061_img{
	width: 188px;
	margin: 0px auto 0px;
}
body #main_area table.tutorials .tutorials061_lb{
	width: 100px;
	background-color: f4f0d5;
}
body #main_area table.tutorials .tutorials061_rb{

	background-color: f4f0d5;
}

/* main_area ---- 063.html
================================================================*/
body #main_area p.tutorials063_img{
	width: 110px;
	margin: 0px auto 0px;
}
body #main_area table.tutorials .tutorials063_lb{
	width: 135px;
}


/* main_area ---- 064.html
================================================================*/
body #main_area .tutorials064_lb{
	width: 100px;
}


/* main_area ---- 065.html
================================================================*/
body #main_area .tutorials065_lb{
	width: 100px;
}
body #main_area .tutorials065_lb2{
	width: 200px;
}


/* main_area ---- 066.html
================================================================*/
body #main_area .tutorials066_lb{
	width: 120px;
}


/* main_area ---- 067.html
================================================================*/
body #main_area table.tutorials5{
	width: 790px;
	margin: 20px auto 0px;
    border-top:1px solid #231916;
    border-left:1px solid #231916;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}
body #main_area table.tutorials5 th{
    border-right:1px solid #231916;
    border-bottom:1px solid #231916;
	text-align: center;
	font-size: 10px;
	color: #333333;
	height: 23px;
	line-height: 15px;
	background-color: #d0cabe;
	padding: 3px 0px;
}
body #main_area table.tutorials5 td{
    border-right:1px solid #231916;
    border-bottom:1px solid #231916;
	background-color: #f4f0d6;
	height: 23px;
	padding: 5px 10px;	
}
body #main_area table.tutorials5 td.tutorials067_sb1{
	background-color: #942532;
}
body #main_area table.tutorials5 td.tutorials067_sb2{
	background-color: #ff0000;
}
body #main_area table.tutorials5 td.tutorials067_sb3{
	background-color: #ed6d01;
}
body #main_area table.tutorials5 td.tutorials067_sb4{
	background-color: #fff100;
}
body #main_area table.tutorials5 td.tutorials067_sb5{
	background-color: #14a83c;
}
body #main_area table.tutorials5 td.tutorials067_sb6{
	background-color: #005bac;
}
body #main_area table.tutorials5 td.tutorials067_sb7{
	background-color: #76418f;
}
body #main_area table.tutorials5 td.tutorials067_sb8{
	background-color: #dcdddd;
}
body #main_area table.tutorials5 td.tutorials067_sb9{
	background-color: #ffffff;
}
body #main_area table.tutorials5 td.tutorials067_sb10{
	background-color: #000000;
}
body #main_area table.tutorials5 td.tutorials067_sb11{
	background-color: #a37e39;
}
body #main_area table.tutorials5 td.tutorials067_sb12{
	background-color: #cad5dc;
}
body #main_area td p.tutorials_sbc_sml{
	font-size: 10px;
	letter-spacing: 1px;
	line-height:13px;
	text-align: center;
}
body #main_area td p.tutorials_sbc_sml2{
	font-size: 10px;
	letter-spacing: 1px;
	line-height:13px;
	text-align: center;
	color: #FFFFFF;
}
body #main_area p.tutorials067_img{
	width: 25px;
	margin: 0px auto 0px;
}


/* main_area ---- 068.html
================================================================*/
body #main_area #tutorials068_box{
	width: 790px;
	margin: 20px auto 0px;
}
body #main_area table.tutorials6{
	width: 500px;
    border-top:1px solid #231916;
    border-left:1px solid #231916;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
	float: left;
}
body #main_area th{
    border-right:1px solid #231916;
    border-bottom:1px solid #231916;
	text-align: center;
	font-size: 10px;
	color: #333333;
	height: 23px;
	line-height: 15px;
	background-color: #d0cabe;
	padding: 3px 0px;
}
body #main_area td{
    border-right:1px solid #231916;
    border-bottom:1px solid #231916;
	background-color: #f4f0d6;
	height: 23px;
	padding: 5px 10px;	
}
body #main_area table.tutorials7{
	width: 250px;
    border-top:1px solid #231916;
    border-left:1px solid #231916;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
	float: right;
}


/* main_area ---- 071.html
================================================================*/
body #main_area table.tutorials .tutorials071_lb{
	width: 15px;
	padding: 10px 5px;
}
body #main_area .tutorials071_lb2{
	width: 130px;
}


/* main_area ---- 072.html
================================================================*/
body #main_area table.tutorials .tutorials072_lb{
	width: 95px;
}


/* main_area ---- 073.html
================================================================*/
body #main_area p.ts_nml6{
	font-size: 12px;
	width: 770px;
	margin: 30px 0px 0px 10px;
}
body #main_area p.s_nml{
	font-size: 12px;
	width: 770px;
	margin: 0px 0px 10px 30px;
	word-break:normal;
}


/* main_area ---- 074.html
================================================================*/
body #main_area table.tutorials .tutorials074_lb{
	width: 100px;
}


/* main_area ---- 075.html
================================================================*/
body #main_area table.tutorials .tutorials075_lb{
	width: 90px;
}
body #main_area table.tutorials .tutorials075_lb2{
	width: 120px;
}
body #main_area table.tutorials .tutorials075_lb3{
	width: 50px;
}

/* main_area ---- 076.html
================================================================*/
body #main_area td p.tutorials_sb_sml5{
	font-size: 10px;
	letter-spacing: 1px;
	line-height:13px;
	margin: 0px 0px 15px;
	word-break:normal;
}


/* main_area ---- 076.html
================================================================*/
body #main_area table.tutorials .tutorials076_lb{
	width: 60px;
}
body #main_area table.tutorials .tutorials076_lb2{
	width: 120px;
}


/* main_area ---- 077.html
================================================================*/
body #main_area table.tutorials .tutorials077_lb{
	width: 110px;
}


/*main_area ----- 079.html
================================================================*/


/* main_area ---- 080.html
================================================================*/
body #main_area table.tutorials .tutorials080_lb{
	width: 45px;
	background-color: #e8e5dc;
	word-break:normal;
}
body #main_area table.tutorials .tutorials_glb{
	background-color: #e8e5dc;
}
body #main_area table.tutorials .tutorials080_lb3{
	width: 110px;
}


/* main_area ---- 081.html
================================================================*/
body #main_area table.tutorials .tutorials081_lb{
	background-color: #e8e5dc;
}
body #main_area table.tutorials td p.tutorials081_sb_sml{
	font-size: 10px;
	letter-spacing: 1px;
	width: 70px;
	word-break:normal;
}
body #main_area table.tutorials p.tutorials081_img{
	width: 70px;
	margin: 0px auto 0px;
}


/* main_area ---- 082.html
================================================================*/
body #main_area table.tutorials th.tutorials082_sb1{
	width: 200px;
}
body #main_area table.tutorials th.tutorials082_sb2{
	border-left: 2px solid #231916;
	width: 200px;
}
body #main_area table.tutorials td.tutorials082_ssb{
	border: none;
	border-left: 2px solid #231916;
	background-color: #ffffff;
}

body #main_area table.tutorials td.tutorials082_sb{
	border: none;
	background-color: #ffffff;
}
body #main_area table.tutorials p.tutorials082_img{
	width: 61px;
	margin: 0px auto 0px;
}


/* main_area ---- 082.html
================================================================*/
body #main_area table.tutorials p.tutorials083_img{
	width: 195px;
	margin: 0px auto 0px;
}


/* main_area ---- 086.html
================================================================*/
body #main_area table.tutorials .tutorials086_sb1{
	width: 110px;
}
body #main_area table.tutorials .tutorials086_sb2{
	width: 210px;
}
body #main_area table.tutorials .tutorials080_lb p.tutorials_sb_sml{
	width:100px;
	background-color: #e8e5dc;
}

/* main_area ---- 087.html
================================================================*/
body #main_area table.tutorials p.tutorials087_tsml{
	width: 70px;
}




/* main_area ---- 088.html
================================================================*/
body #main_area table.tutorials p.tutorials088_tsml{
	width: 190px;
}



/* main-area ----- new090.html
/* 20100729ǉ */
body #main_area table.tutorialsN{
	width: 390px;
	margin: 0 0 5px 0;
    border-top:1px solid #231916;
    border-left:1px solid #231916;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
	display:block;
}

/* 20100729ǉ */
body #main_area .box_Ct .left{float:left;padding:0px;margin:0px;}
body #main_area .box_Ct .right{float:right;padding:0px;margin:0px;}

body #main_area .box_Ct{width:790px;pdding:10px auto 10px auto;display:block;}
body #main_area .box_Ct p{pdding:0px;margin:0px;display:block;}
body #main_area .box_Ct .box_u20{pdding:0 0 20px 0;margin:0px;display:block;}

body #main_area .contBox390{width:390px;pdding:0 0 30px 0;margin:0px;display:block;}

body #main_area .box_Ct ul{lmargin:0px;padding:5px 0 20px 0;}	
body #main_area .box_Ct ul.disc li{list-style-position: outside;list-style-type: disc;margin:0px 0px 0px 15px;padding:0px;}	
body #main_area .box_Ct ul.disc li.sub{list-style-position: outside;list-style-type: disc;margin:0px 0px 0px 25px;padding:0px;}	




/* main_area ---- {^
================================================================*/
body #main_area .products-info{
	display: block;
	padding: 0 10px 0 0;
	margin:0px;
	float: right;
}


body #main_area .products_btn a{
	padding: 0;
	margin:0px;
	display: block;
	color: #333333;
	font-size: 10px;
	text-decoration: none;
	/* background-image: url(../images/tutorials_products_btn03.gif); */
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	cursor:pointer;
}

body #main_area .products_btn a:hover{
	text-decoration: underline;	
}

body #main_area .products_btn a:visited{	
	padding: 0px;
	margin:0px;
	display: block;
	color: #333333;

}

body #main_area .products_btn a span {
	height:24px;
	display:block;
	float:left;
	background-image: url(../images/tutorials_products_btn03.gif);
	line-height:2;
	}


/* topǉ ----index.cfm
================================================================*/
body #main_area h2.toptitle{
	display: block;
	margin: 0px;
	padding: 0px;
}

body #main_area .top_info{
	width: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 10px;
	font-size: 14px;
	line-height: 140%;	
}

body #main_area .top_area{
	width: 790px;
	padding: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
}

body #main_area .infotop{
	margin: 0px;
	padding: 10px 20px 10px 20px;
}


body #main_area .leftblock{
	margin: 0px;
	padding:0;
	display:block;
	float:left;
}

body #main_area .rightblock{
	margin: 0px;
	padding:0;
	display:block;
	float:right;	
}

body #main_area ul.box385{
	width: 385px;
	margin: 0px;
	padding: 0 0 20px 0;
	list-style-type: none;	
}


body #main_area h2.indentTitle{
	font-weight: bold;
	margin: 0px;
	background-color: #bda95f;
	display: block;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	list-style-type: none;
	color: #FFF;
	font-size: 14px;
	line-height: 140%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}


body #main_area li.subTitle {
	width: auto;
	margin: 0px;
	display: block;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	list-style-type: none;
	text-decoration: none;
	color: #666;
	line-height:normal;	
}

body #main_area li.subTitle a{
	width: auto;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 20px;
	margin: 0px;
	display: block;
	color: #666;
	line-height:normal;	
	text-decoration: none;
	list-style-type: none;	
}


body #main_area li.subTitle a:hover{
	width: auto;
	display: block;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 20px;
	margin: 0px;
	text-decoration: underline;
	color: #666;
	background-color: #efefef;
	line-height:normal;	
	list-style-type: none;		
}


body #main_area li.subTitle a:visited{
	width: auto;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 20px;
	text-decoration: none;
	color: #666;
	line-height:normal;	
	list-style-type: none;	
}